.detail {
    display: flex;
    font-family: "Roboto", sans-serif;
  }
  .user-title{
    border-bottom: 10px solid pink;
    width: 200px;
    margin:20px auto;
  }

.room-gallery {
  padding: 50px 0;
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: antiquewhite;
  }
  
  .room-description {
    padding: 50px 0;
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #e9e6e3;
    color: rgb(41, 41, 41);
  }
  .room-description h1 {
    padding: 10px;
    font-size: 40px;
  }
  .room-description p {
    font-size: 20px;
  }
  
  .gallery-hightlight {
    width: 80%;
    height: 50%;
  }
  
  .room-preview {
    display: flex;
    width: 80%;
    border: 2px solid #d3baa0;
  }
  .room-preview img {
    flex-grow: 1;
    width: 33%;
    height: 100px;
    opacity: 0.5;
    transition: opacity 0.4s ease;
    cursor: pointer;
  }
  
  img.room-active {
    opacity: 1;
  }

  .image img{
    width: 150px;
    height: 150px;
  }
  
  @media (max-width:690px){
    .detail {
        display: block;
      }
      .room-gallery {
        height: auto;
        width: 100%;
        margin: 20px;
      }
      
      .room-description {
        width: 100%;
        margin: 20px;
      }
}